[HEADER]
VERSION=extended-2

[_EXTENSION]
RAIN_DEV=1

[INFO]
SCREEN_NAME=Mazda RX-7 Infini III Ryosuke Takahashi Updating Testing
SHORT_NAME=RX-7 Infini 

[BASIC]
GRAPHICS_OFFSET=0,-0.33,-0.010
GRAPHICS_PITCH_ROTATION=-0.0
TOTALMASS=1275
INERTIA=1.450,1.139,4.100

[GRAPHICS]
DRIVEREYES=-0.360987,0.898152,-0.442395
ONBOARD_EXPOSURE=15
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-2.129838
BUMPER_CAMERA_POS=0.000000,0.040000,2.070000
BONNET_CAMERA_POS=0.000000,0.580000,0.570000
BONNET_CAMERA_PITCH=-11.874019
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=7
BUMPER_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=3.7
STEER_ASSIST=1.0
STEER_LOCK=486
STEER_RATIO=17.4
LINEAR_STEER_ROD_RATIO=0.002602

[FUEL]
CONSUMPTION=0.00215
FUEL=27
MAX_FUEL=70

[FUELTANK]
POSITION=0,-0.165,-1.590

[RIDE]
PICKUP_FRONT_HEIGHT=-0.336
PICKUP_REAR_HEIGHT=-0.33

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

